/* !DEFAULT */

.search-button{
  background: #4176B2;
  color: #fff;
}
.search-button:hover{
  background: #3F3F3F;
}
#box-search small .fa{
  color: #4176B2;
}
#box-search small .fa:hover{
  color: #3F3F3F;
}

#box-progress .current a{
color: #fff;
}
#box-progress .next a, #box-progress .previous a{
  color: #a5a5a5;
}

#box-progress .current{
  background: #072955;
  color: #fff;
}

#box-progress .next, #box-progress .previous{
  background: #EFEFEF;
}
.basket-detail {
  border: 2px solid #072955;
}
.mini-basket-arrow {
    border-bottom: 5px solid #072955;
}
.small-basket-detail-container{
  background: #1E8ABC;
}